﻿@{
    ViewData["Title"] = "Reset password confirmation";
}
<div class="login_wrapper">
    <div class="login-card">
        <div style="text-align:center;">
            <h3>
                Your password has been successfully reset. Redirecting you to <a href="https://www.talox.com">Talox</a>.
            </h3>
        </div>
        <hr />
        <div class="login-help">
            <a href="mailto:info@talox.com?subject=Contact us Inquiry">Contact us</a>
            <br><br><br>
            <a href="https://www.talox.com" style="opacity:1;">
                <img src="~/img/talox.jpg" width=100px;>
            </a>
        </div>
    </div>
</div>
@section Scripts {
    <script type="text/javascript">
        setTimeout(function () {
            window.location.href = "https://www.talox.com";
        }, 10000); 
    </script>
}
